Imagick::queryFormats
Imagick::raiseImage
Imagick
PHP Manual

# Imagick::radialBlurImage

(PECL imagick 2.0.0)

Imagick::radialBlurImage — Radial blurs an image

### Description

bool Imagick::radialBlurImage ( float `$angle` [, int `$channel` = Imagick::CHANNEL_ALL ] )

Radial blurs an image.

### Parameters

`angle`

`channel`

### Return Values

Returns `TRUE` on success.

Imagick::queryFormats
Imagick::raiseImage
Imagick
PHP Manual